li.crumb a::before {
    display: none;
}


/************    GRID RESET   *********/
 .container-24 .grid-1, .container-24 .container-24 .grid-2, .container-24 .grid-3, .container-24 .grid-4, .container-24 .grid-5, .container-24 .grid-6, .container-24 .grid-7, .container-24 .grid-8, 
.container-24 .grid-9, .container-24 .grid-10, .container-24 .grid-11, .container-24 .grid-12, .container-24 .grid-13, .container-24 .grid-14, .container-24 .grid-15, .container-24 .grid-16, 
.container-24 .grid-17, .container-24 .grid-18, .container-24 .grid-19, .container-24 .grid-20, .container-24 .grid-21, .container-24 .grid-22, .container-24 .grid-23, .container-24 .grid-24 {
    display: inline;
    float: none !important;
    position: relative;
    margin-left: 0 !important;
    margin-right: 0 !important;
	width: auto !important;
}

.container {
    width: auto;
}

.block, .block-views {
    margin-bottom: 0;
    padding: 1em;
}

div.zone, div.region {
    display: grid;
    padding: 0;
}

div.zone {
	width: 100%;
/*    margin: auto;*/
}

div.region {
	margin: 0;
}

.block {
    background: none !important;
}

a#preface-corona::before {
    content: url(../images/corona.png);
    margin: 0 auto !important;
    padding: 0 0 1px 0 !important;
}

/************ GENERAL *****/


#block-search-form {
    display: block;
}

body {
	font-family: 'Raleway';
font-weight: 100;
	font-size: 16px;
	background: url( ../images/hero1a.jpg) no-repeat center top fixed #498EC6;
	transition: all 0.5s ease-in-out;
	background-size: cover;
	background-position: 0 50px;
}

body.blurred {
	background: url( ../images/hero2a.jpg) no-repeat center top fixed #498EC6;
	background-size: cover;
	background-position: 0 50px;
}


a:link, a:visited {
    color: #498EC6;
	transition: all 0.5s ease-in-out;
}

a:hover {
    color: #1d407f;
	text-decoration: none;
	font-weight: 600;
}
 
h1, h2, h3, h4, h5, h6, #zone-footer-bottom, .menu-block-congress_main_menu_superfish, #zone-preface .leaf {
	font-family: 'Raleway';
	font-weight: 700;
}

.front h2.block-title {
    margin: 1em;
}

span.threehun {
    font-family: 'Raleway';
font-weight: 300;
}


.fa-2x {
    color: #fff;
    transition: all 0.5s ease-in-out;
    font-size: 1.75em;
    margin: 0 0.25em;
}

.fa-2x:hover, #zone-footer-bottom a:hover, #zone-footer h2.block-title a:hover, #zone-footer a:hover, #region-preface-second a:hover  {
	color: #498EC6 !important;
	text-decoration: none;
}

.fa.issue_icon {
    color: #1d407f;
    float: left;
    font-size: 100px;
    margin: 0 20px 20px 0;
    border: 3px solid #1d407f;
    padding: 20px;
    border-radius: 8px;
    background: #B5DBEA;
}

#block-menu-block-section-menu h2.block-title {
    color: #498EC6;
}

.view-congress-issues h3 a, .view-id-congress_listing_page_page_listing h3 a {
    color: #1d407f;
}

.view-congress-issues h3 a:hover, .view-id-congress_listing_page_page_listing h3 a:hover {
    color: #498EC6;
    text-decoration: none;
}
/********  RESPONSIVE MOBILE MENU  ********/


.mean-container .mean-nav ul li a {
    border: none;
}

.mean-container .mean-bar, .mean-container .mean-nav ul li {
    background: #1d407f;
}

/********  CONSTITUENT STATS  ********/

ul#const_stats li {
    list-style: none;
    font-weight: 800;
    color: #B5DBEA;
    flex: 14%;
}

ul#const_stats li p {
    margin: -5px 0 0 60px;
    font-size: 11px;
}

ul#const_stats {
    display: flex;
    padding: 0;
    margin: auto;
    flex-wrap: wrap;
    max-width: 850px;
}

span.const_stat {
    font-family: 'Raleway';
    font-weight: 800;
    font-size: 1.5em;
    margin-right: 0.5em;
    color: #fff;
}

ul#const_stats li::before {
    font-family: FontAwesome;
	font-size: 1.8em;
	color: #B5DBEA;
	background: url(../images/stats_icon_bg.png) no-repeat center;
	padding: 17px;
	background-size: 50px;
	line-height: 1.6em;
}

li#const_dollars:before {
	content: "\f155";
	}
li#const_casework:before {
	content: "\f0b1";
	}
li#const_helped:before {
	content: "\f2b5";
	}
li#const_events:before {
	content: "\f073";
	}
li#const_replied:before {
	content: "\f0e0";
	}
li#const_vets:before {
	content: "\f132";
	}



/************ USER ZONE *****/

#zone-user-wrapper {
    background: none no-repeat scroll 0 0 #498EC6;
    border-bottom: 3px solid #B5DBEA;
}

img#logo {
    padding: 0;
    transition: all 0.5s ease-in-out;
}

.fixed img#logo {
    max-width: 100%;
    height: auto;
}

#zone-user .block h2, #zone-footer-bottom-wrapper .block h2 {
    display: block;
    font-size: 14px;
    margin: 0.5em;
	text-align: center;
}


div#region-branding-second, div#zone-user {
    display: none;
}

/*********** BRANDING ZONE ********/

#zone-branding-wrapper, .not-front #zone-branding-wrapper {
    background: none;
    border-bottom: none;
}

.logo-img {
    height: auto;
    width: 100% !important;
    margin: 0 !important;
}


/***********  MENU ZONE  ********/


.sf-menu a, .sf-menu a:link, .sf-menu li .menu .leaf a:hover {
    font-weight: 600;
}



#zone-menu-wrapper {
	background: rgba(0,0,0,0.7);
	transition: all 0.5s ease-in-out;
}

#zone-menu-wrapper.fixed {
	background: none no-repeat scroll 0 0 #1d407f;
    border-bottom: 3px solid #B5DBEA;
}

div#region-preface-first {
	background: none no-repeat scroll 0 0 #498EC6;
	display: block;
}

div#zone-menu {
    display: flex;
    max-width: 1500px;
	text-align: center;
}

div#region-branding {
    flex: 15%;
    max-width: 450px;
}


.sf-menu, .sf-menu {
    margin: 0 auto;
}

/************ PREFACE ZONE *****/

.not-front div#region-preface-hero {
    display: none;
}

div#block-menu-menu-how-can-we-help-you-, div#block-menu-menu-congress-action-center {
    padding: 0;
}

#zone-preface-wrapper {
    background: none ;
}

div#region-preface-hero {
	display: none;
}



#zone-preface ul.menu {
    text-align: center;
    display: flex;
   flex-direction: row;
   justify-content: center;
	margin-bottom: 5em;
	    flex-wrap: wrap;
}

#zone-preface i.fa {
    font-size: 4em !important;
    margin-bottom: 0.2em;
}

#zone-preface .leaf {
    width: 150px;
    margin-bottom: 2em;
}


#region-preface-first a  {
	color:#fff !important;
	text-decoration: none !important;
	transition: 0.3s all ease-in-out;
    font-size: 1.25em;
	line-height: 1em;
}

#region-preface-first .leaf:hover a {
	color: #1d407f !important;
}

#region-preface-second a {
    font-size: 1.25em;
	line-height: 1em;
}

#region-preface-second .leaf:hover a, {
	color: #498EC6 !important;
}

#region-preface-second {
	background: #fff;
	display: block;
}

#region-preface-second h2.block-title, #region-preface-second a,  #region-preface-second h2.block-title a, .front #zone-footer h2.block-title a, .front #zone-footer a {
    color: #1d407f;
	text-decoration: none !important;
	transition: 0.3s all ease-in-out;
}

#zone-footer h2.block-title a {
    color: #fff;
    font-size: 40px;
    text-decoration: none !important;
    transition: 0.3s all ease-in-out;
}

a.preface-icon::before {
    font-family: FontAwesome;
    font-size: 4em !important;
    display: block;
    margin-bottom: 50px;
    margin-top: 25px;
    font-weight: normal;
}

a#preface-help::before {
    content: "\f19c";
}

a#preface-contact::before {
    content: "\f003";
}

a#preface-flags::before {
    content: "\f11d";
}

a#preface-mil::before {
    content: "\f132";
}

a#preface-student::before {
	content: "\f19d";
}

a#preface-tours::before {
    content: "\f278";
}

a#preface-art::before {
    content: "\f1fc";
}

a#preface-congcom::before {
    content: "\f2b5";
}

a#preface-opeds::before {
    content: "\f1ea";
}

a#preface-votes::before {
    content: "\f046";
}

a#preface-issues::before {
    content: "\f0a1";
}

a#preface-bio::before {
    content: "\f2c3";
}

a#preface-news::before {
    content: "\f0e0";
}


/******* CONTENT  ZONE ********/


.not-front #region-content h1#page-title {
    padding: 0 15px;
    color: #1d407f;
}


/******* CONTACT  ZONE ********/

#zone-contact-wrapper {
    background: rgba(73, 142, 198, 0.69);
    border-bottom: 3px solid #B5DBEA;
}


div#zone-contact {
    display: flex;
    flex-wrap: wrap;
}

div#region-contact-first, div#region-contact-forth {
    flex: 100%;
	width: 100%;
}

div#region-contact-second, div#region-contact-third {
    flex: 50%;
    min-width: 300px;
}

iframe#yt_iframe {
    min-height: 300px;
}



/************ FOOTER ZONES *****/

.front div#region-footer-first {
    background: #fff;
    font-size: 18px;
	display: block;
	flex:50%;
}


.not-front div#region-footer-first, div#region-footer-forth {
    background: rgba(29, 64, 127, 0.8);
    color: #fff;
    font-size: 18px;
	flex:50%;
}

.block-congress-offices-of-noslide .views-row {
    text-align: center;
}

#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
    color: #fff;
    font-size: 1.2em;
}

#zone-footer-bottom-wrapper {
	background: none no-repeat scroll 0 0 #1d407f;
    border-top: 3px solid #B5DBEA;
}

#zone-footer-bottom {
	display:flex;
}


div#congress_district_map {
    padding-bottom: 58%;
}

